@charset "UTF-8";
/* CSS Document */
.news-box{
width: 100%;
height: auto;
display: inline-block;
padding: 2%;
	  background: url("../img/background2.png") ;
background-size: cover;
background-position: center;  
box-shadow: 2px 2px 5px rgba(0,0,0,0.3);   
border-radius:30px;    
}
.heading{
	width: 100%;
	height: auto;
display: inline-block;
margin-bottom: 1%;	
}

.news{
width: 100%;
display: flex;
flex-wrap:wrap;
justify-content:space-between;
align-items:center;    
}
.n-box1{
width: 30%;

}
.n-box2{
width:70%;
    
}
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
.clearfix { display:inline-block; color: #333;}

/* for macIE \*/
 .clearfix { height:1%; }
.clearfix { display:block; }
.heading a{color:#5489BE;}
.heading a:hover{color:#3FBAEE;text-decoration:none;}
ul#newsList{
	margin:0 0 15px;
	padding:0;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
ul#newsList li{
	color:#022244;
	font-size:1em;
	margin:0;
	padding:5%;
	margin-bottom:3px;
	line-height:120%;
	list-style-type:none;
	text-align: left;
 
	border-radius: 30px;
}


.catName{
	display:inline-block;
	padding:3px 8px;
	border-radius:6px;
	font-size:0.9em;
	line-height:100%;
	margin:0 2px;
    background: #D6D03E;
    color: #fff;
}
.newMark{
	display:inline-block;
	border:1px solid #fff;
	padding:1px 4px;
	font-size:0.9em;
	line-height:100%;
	background:#F00;
	color:#fff;
	box-shadow:1px 1px 1px #999;
	border-radius:8px;
	font-style:italic;
}
.comment{
	display:block;
	padding:3px 0;
	float:left;
	overflow:hidden;
	width:70%;/* 本文部分の幅。ここは特に設置ページ合わせて変更下さい */
	line-height: 200%;
    font-weight: normal;
}
.thumbNailWrap{
	display:block;
	width:110px;
	float:left;
	height:80px;
	overflow:hidden;
}
@media all and  (max-width:650px){
.comment{
	width:100%;/* 本文部分の幅。ここは特に設置ページ合わせて変更下さい */
}
.thumbNailWrap{
	display:block;
	width:90%;
	float:none;
	height:auto;
	display: block;
    margin: 0 auto;
    
}  
.n-box1{
width: 1000%;

}
.n-box2{
width:100%;    
} 
    .title{
font-size: 0.7em;        
    }   
    .catName{
	font-size:0.6em;
}
.newMark{
	font-size:0.5em;
}
}